.centro {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

th.tresbtns {
    width: 7rem !important;
}

label.requerido::after{
    content: " * ";
    color: red;
}

.btn-info:hover {
    color: white !important;
}

.modal{
    left: 25%;
    width: 60% !important;
 }

.modal-backdrop {
    visibility: hidden !important;
}
.modal.in {
    background-color: rgba(61, 60, 60, 0.5);
}
.border {
    border: 5px solid rgb(8, 42, 234) !important;
   }
.titulod {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 5rem;
    text-shadow:2px 1px 10px rgb(203, 9, 181) !important;
}
.sombra{
    filter: drop-shadow(4px 6px 12px rgb(203, 9, 181)) !important;
    width: 80%;
    height: 80%;
}
.circulo {
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    /* background: #5cb85c; */
}
.circulo2 {
    width: 300px;
    height: 300px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image:  url(../assets/theme/login/images/logo.webp);
}

.select2 {
    width: 100% !important;
}

@media (max-width: 912px) {
    .modal{
        left: 2%;
        /* width: 56% !important; */
        width: 95% !important;
    }
}

/* Change the appearence of the bakground colour surrounding the search input field */
/* .select2-search {
    background-color: #343A40 !important;
} */
    /* Change the appearence of the search input field */
    /* .select2-search input {
        color: #ffffff !important;
        background-color: #343A40 !important;
    } */

/* Change the appearence of the search results container */
/* .select2-results {
    background-color: #343A40 !important;
} */

/* Change the appearence of the dropdown select container */
/* .select2-container--bootstrap-5 .select2-selection {
    border-color: #6c757d !important;
    color: #ffffff !important;
    background-color: #343A40 !important;
} */

/* Change the caret down arrow symbol to white */
/* .select2-container--bootstrap-5 .select2-selection--single {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e") !important;
} */

/* Change the color of the default selected item i.e. the first option */
/* .select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
    color: #ffffff !important;
} */

/* Select 2 Dark Theme */
html[data-bs-theme="dark"] .select2-container--default .select2-selection--single {
    background-color: #212529 !important;
}

    html[data-bs-theme="dark"] .select2-container--default .select2-selection--single .select2-selection__rendered {
        color: #fff !important;
    }

html[data-bs-theme="dark"] .select2-dropdown {
    background-color: #212529 !important;
}

html[data-bs-theme="dark"] .select2-container--default .select2-results__option[aria-selected=true] {
    /* background-color: black !important; */
    background-color: rgba(0, 123, 255, 0.2) !important; /* Fondo azul translúcido */
    color: #fff !important;
}

input.numerico::-webkit-inner-spin-button,
input.numerico::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input.numerico { -moz-appearance:textfield; }
html[data-bs-theme="dark"] .select2-selection__choice__display{
    background: black !important;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 0.375rem;
    opacity: 1 !important;
}
html[data-bs-theme="dark"] .select2-selection__choice__remove{
    background: black !important;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 0.375rem;
    opacity: 1 !important;
}
html[data-bs-theme="dark"] .select2-selection__choice{
    background: black !important;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 0.375rem;
    opacity: 1 !important;
}
/* html[data-bs-theme="dark"] .select2-search .select2-search--inline{
    background: black !important;
    color: #fff;
} */
html[data-bs-theme="dark"] .select2-container--default .select2-search--inline .select2-search__field{
    background: transparent !important;
    color: #f8f9fa !important;
}
html[data-bs-theme="dark"] .select2-container--default .select2-selection--multiple{
    background-color: #212529 !important;
}

html[data-bs-theme="dark"]
.select2-container--default
.select2-selection--multiple.select2-selection--clearable {
    background: transparent !important;
    padding-right: 25px;
    background-color: rgba(34, 34, 34, 0.9) !important;
    color: #f8f9fa !important;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 0.375rem;
    opacity: 1 !important;
}


html[data-bs-theme="dark"] .select2-container--default .select2-results__option--selected {
    background: rgba(0, 123, 255, 0.2) !important;
    color: #fff;
}

